<div class="p-grid" *ngFor="let forum of forums">
    <div class="p-col-12">
       <app-forum [forum]="forum"></app-forum>
    </div>
</div>

<div class="p-grid" *ngIf="forums && forums.length > 0">
    <div class="p-col-12">
        <p-paginator [rows]="5" [totalRecords]="50"
                     [rowsPerPageOptions]="[5,10,15,20,25]"
                     (onPageChange)="changePage($event)"></p-paginator>
    </div>
</div>
